RubyGems Navigation menu

wmi-lite 1.0.2

A lightweight utility over win32ole for accessing basic WMI (Windows Management Instrumentation) functionality in the Microsoft Windows operating system. It has no runtime dependencies other than Ruby, so it can be used without concerns around dependency issues.

Versions:

  1. 1.0.2 - January 16, 2019 (10 KB)
  2. 1.0.1 - December 10, 2018 (10 KB)
  3. 1.0.0 - May 30, 2014 (15.5 KB)
  4. 1.0.0.rc.1 - May 19, 2014 (15.5 KB)
  5. 1.0.0.rc.0 - May 19, 2014 (15.5 KB)

Development Dependencies (3):

Authors:

  • Adam Edwards

Owners:

SHA 256 checksum:

909c8fbe5dbd1c67a5e842a0195a4d4e08b22521c77e0aa7d19b1d13e4b5e084

Total downloads 5,741,591

For this version 600,270

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: